
/*------------------------------------*\
    #Footer
\*------------------------------------*/
.footer {
  background-color: #363636;
  padding-top: 0;
  padding-bottom: 0;
}

/* Footer Widgets */
.footer-widget {
  padding-top: 110px;
  padding-bottom: 100px;
}

.footer-widget .footer--widget-title h5 {
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
  text-transform: capitalize;
  margin-bottom: 40px;
}

.footer-widget .footer--widget-content p {
  color: #bdbdbd;
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 20px;
}

.footer--widget-about .social a {
  color: #888888;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  margin-right: 24px;
}

.footer--widget-about .social a:hover {
  color: #106B40;
}

.footer--widget-recent .entry {
  position: relative;
  margin-bottom: 30px;
}

.footer--widget-recent .entry:last-of-type {
  margin-bottom: 0;
}

.footer--widget-recent .entry--img {
  position: absolute;
  left: 0;
  top: 0;
}

.footer--widget-recent .entry--content {
  padding-left: 90px;
}

.footer--widget-recent .entry--meta {
  color: #888888;
  font-family: 'Merriweather', serif;
  font-size: 10px;
  line-height: 1;
}

.footer--widget-recent .entry--title {
  margin-bottom: 14px;
}

.footer--widget-recent .entry--title a {
  color: #bdbdbd;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
}

.footer--widget-recent .entry--title a:hover {
  color: #106B40;
}

.footer--widget-recent img {
  border-radius: 4px;
}

.footer--widget-recent span {
  margin-right: 8px;
}

.footer-widget .footer--widget-contact ul li {
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  color: #bdbdbd;
  font-family: 'Open Sans', sans-serif;
  padding-left: 30px;
  position: relative;
  margin-bottom: 30px;
}

.footer-widget .footer--widget-contact ul li i {
  position: absolute;
  left: 0;
  top: 4px;
  color: #106B40;
  font-size: 19px;
}

.footer--copyright {
  background-color: #272727;
  padding: 33px 0;
  color: #888888;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  text-transform: capitalize;
}

.footer--copyright i {
  color: red;
}

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .footer-widget {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .footer--copyright {
    font-size: 12px;
  }

  .footer--widget-content {
    margin-bottom: 30px;
  }
}
